$(function() {
	$(".topAdvanced-searchContainer i.fa-search").click(function(){
    	$(this).closest("form").submit();
	});
	
    $('#videoListing-carousel').carousel({
        interval: false
    })


    $("#scrollUpArrow").click(function(){
        $('html, body').animate({scrollTop: '0px'}, 300);
    });


    $("#signup-submit").click(function(){
        var school = $("#school option:selected").text();
        if (school != '') {
            gtag('event', 'school_dimension', {'school': school});
            
            fbq('track', 'CompleteRegistration');
        }
    });
});
